* {
    font-family: 'Outfit', sans-serif;
}

body {
    font-family: 'Outfit', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #0D0C0C;
    color: #fff;
    overflow: -moz-scrollbars-none; /* For Firefox, although not necessary in recent versions */
    -ms-overflow-style: none;  /* For Internet Explorer and Edge */
    scrollbar-width: none;
}
::-webkit-scrollbar {
    display: none;
}



.nav {
    background-color: #0D0C0C;
    padding: 50px;
    text-align: center;
}

nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 40px;
    font-size: 26px;
    justify-content: center;
    align-items: center;
    transition: text-decoration 0.4s;
    
  }
  
  nav a:hover {
    text-decoration: underline;
    text-underline-offset: 0.4em;
    text-decoration-color: #34C759;
    text-decoration-thickness: 2px;
    cursor: pointer;
  }

  

.navlogo {
    background-image: url(images_logos/tslogo.png);
    background-size: cover;
    width: 4vw;
    height: 4vw;
    margin-top: 2vw;
    position: absolute;
    margin-left: 3vw;
    cursor: pointer;
}

.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

.main h1 {
    margin-bottom: 10px;
}

.main p {
    margin-bottom: 20px;
}

.techheading {
    font-size: 20vw;
    color: rgb(25 25 25);
    text-align: center;
    outline: none;
    margin-right: auto;
    margin-left: auto;
    font-weight: 800;
    padding-left: 40vh;
    padding-bottom: 0px;
}

.syndicateheading {
    font-size: 10vw;
    letter-spacing: 25px;
    color: #16e16e;
    margin-right: auto;
    margin-left: auto;
    outline: none;
    text-align: center;
    font-weight: 700;
    padding-left: 35vh;
}

.learn-reshead {
    padding-left: 5vw;
    color: #fff;
    font-size: 4vh;
}

/* CSS */
.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
    margin: 0vw 0vw;
  }
  
  .learncard {
    background-color: #171717;
    padding: 2vw;
    border: none;
    transition: transform 0.1s ease-in-out;
    border-radius: 10px;
    width: 25vw;
    height: 15vw;
    margin-bottom: 2vw;
  }
  
  .learncard:hover {
    transform: translateY(-10px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    cursor: pointer;
  }

.snowglobe {
    height: 42.5vw;
    width: 42.5vw;
    background: url(images_logos/snowglobe.png);
    background-size: cover;
    background-position: center;
    display: block;
    transform: translateY(-47.5vw);
    animation: float 2s ease-in-out infinite;
    transition: all 2s ease-in-out;
    margin-left: auto;
    margin-right: auto;
    margin-top: 14vh;
}

@keyframes float {
    0% {
        transform: translate(0, -47.5vw);
    }
    
    50% {
        transform: translate(0, -49vw);
    }
    100% {
        transform: translate(0, -47.5vw);
    }
    
    
}

.learnhead {
    display: flex;
}

.learnHeadImg {
    margin-right: 1vw;
    width: 3.5vw;
    height: 3.5vw;
    transform: translateY(1vw);
}

.learnField {
    letter-spacing: 1px;
    margin-top: 2vw;
    font-size: 1.25vw;
    color: #fff;
}

.learnP {
    color: #b5b5b5;
    font-size: 1.25vw;
    margin: 1vw 0.5vw;
}

.learnA {
    color: #eee;
    text-decoration: none;
    font-size: 1.5vw;
    margin: -0.25vw 0.5vw;
    font-weight: bold;
}

.overflow {
    overflow: hidden;
}

.aboutpage {
    width: 100%;
    display: flex;
    margin-top: -5vw;
}

.aboutcontent {
    margin: 12.5vw 5vw;
    position: absolute;
}

.aboutH1 {
    text-transform: uppercase;
    font-size: 3.5vw;
    letter-spacing: 1px;
    color: white;
}

.aboutP {
    font-size: 1.25vw;
    color: #fff;
}

.about-img {
    width: 40vw;
    margin-left: 120vh;
    margin-top: 5vw;
}

.intechUpper {
    width: 100%;
}

.intechUpperH1 {
    font-size: 3.5vw;
    margin: 3vw;
    letter-spacing: 1px;
    color: #fff;
}

span.intechUpperH1{
    color: #16e16e;
    font-size: 1.25vw;
    font-weight: 200;
    margin-right: 2vw;
    border: none;
}

.intech-info {
    margin-left: 3.5vw;
    line-height: 110%;
    font-weight: 300;
    font-size: 1.25vw;
    letter-spacing: 1px;
    width: 35%;
}

.button-panel {
    margin-left: 3.5vw;
}

.button-inTech {
    background: #171717;
    color: #16e16e;
    font-size: 1.25vw;
    width: 10vw;
    padding: 0.75vw;
    border-radius: 10px;
    margin-right: 1vw;
    margin-bottom: 1vw;
    outline: none;
    cursor: pointer;
    border: none;
}

.intech-img {
    width: 33vw;
    float: right;
    margin-top: -30vw;
    margin-right: 10vw;
    height: 35vw;
}

.intech-event-heading {
    margin-left: 4vw;
    margin-top: 5vw;
    font-size: 6vh;
}

.intech-event-section {
    display: flex;
    flex-wrap: wrap;
    width: fit-content;
    margin: 5vw auto;
    justify-content: center;
    gap: 4.3vw;
}

.eventCard {
    position: inherit;
    width: 18vw;
    height: 20vw;
    flex-shrink: 0;
    border-radius: 1vw;
    background: linear-gradient(180deg, #131313 0%, #1A1A1A 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 5vw;
    transition: all 350ms;
    transition: transform 0.4s ease-in-out;
}

.eventCard:hover {
    transform: translateY(-15px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    cursor: pointer;
  }

.eventCard-img {
    width: 15vw;
    aspect-ratio: 1;
    margin-top: -7vw;
}

.eventCardcred {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.eventCardH1 {
    color: #FFF;
    text-align: center;
    font-family: 'Outfit' sans-serif;
    font-size: 1.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: -0.5vw;
}


.eventCardinfo {
    color: rgba(255, 255, 255, 0.25);
    text-align: center;
    font-family: 'Outfit' sans-serif;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 15vw;
}

.linkEventCard {
    color: #16E16E;
    text-align: center;
    font-family: 'Outfit' sans-serif;
    font-size: 1vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    cursor: pointer;
    margin-top: 0.5vw;
}

.shadowEventCard {
    position: absolute;
    width: 17vw;
    margin-top: 1vw;
    background: #fff;
    height: 20vw;
    z-index: -10000 !important;
    border-radius: 1vw;
    background: #121212;
    transition: transform 0.1s ease-in-out;
}

.shadowEventCard:hover {
    transform: translateY(-10px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    cursor: pointer;
  }

  .header {
    display: flex;
    justify-content: center;
    margin: 20px;
    font-size: 3vh;
}

.header h1 {
    margin: 0 15px;
    cursor: pointer;
}

.header h1.active {
    color: #16e16e;
}

.header h1.inactive {
    color: #fff;
}

.card-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    justify-content: center;
    margin-top: 20px;
    margin-left: 7vh;
    margin-right: 7vh;
}

.card {
    background-color: #1f1f1f;
    border: 1px solid #333;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    transition: transform 0.1s ease-in-out;
}

.card:hover {
    transform: translateY(-10px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    cursor: pointer;
  }

.card img {
    border-radius: 50%;
    width: 205px;
    height: 205px;
    object-fit: cover;
    margin-bottom: 10px;
}

.info {
    margin-top: 10px;
}

.name {
    font-size: 27px;
    font-weight: bold;
}

.role {
    font-size: 20px;
    color: #16e16e;
}

.hidden {
    display: none;
}

.year-heading {
    grid-column: span 3;
    font-size: 80px;
    margin: 20px 0;
    color: #16e16e;
    font-weight: bolder;
}

.status {
    color: #918f8f;
    font-size: 1vw;
}
.eventsPar {
    background-color: #0d0c0c;
    height: 101vh;
    overflow: hidden;
}


/* .eventsMain {
    padding-bottom: 20vh;
    margin-bottom: 30vh;
    width: 100%;
    height: auto;
    margin-top: 3vw;
} */

.eventsHEAD {
    display: block;
    font-size: 2em;
    font-size: 3.5vw;
    margin-left: 5vw;
    letter-spacing: 1px;
    font-weight: 700;
    margin-top: 4vw;
}

.dot1 {
    margin-left: 14vw;
    background: #16e16e;
    height: 1.5vw;
    width: 1.5vw;
    position: absolute;
    border-radius: 100%;
    margin-top: 12vw;
    
}
.dot2 {
    background: #16e16e;
    height: 1.5vw;
    width: 1.5vw;
    position: absolute;
    border-radius: 100%;
    margin-top: 12vw;
    margin-left: 32vw;
    
}

.dot3 {
    background: #16e16e;
    height: 1.5vw;
    width: 1.5vw;
    position: absolute;
    border-radius: 100%;
    margin-top: 12vw;
    margin-left: 50vw;
    
}


.dot4 {
    background: #4e4e4e;
    height: 1.5vw;
    width: 1.5vw;
    position: absolute;
    border-radius: 100%;
    margin-top: 12vw;
    margin-left: 68vw;
    
}

.dot5 {
    background: #4e4e4e;
    height: 1.5vw;
    width: 1.5vw;
    position: absolute;
    border-radius: 100%;
    margin-top: 12vw;
    margin-left: 86vw;
    
}

.bigline {
    width: 73%;
    height: .75vw;
    background-color: #16e16e;
    margin-left: 15vw;
    margin-top: 14.8vw;
    border-radius: 10vw;
    display: block;
}
.smalline {
    width: 36.5%;
    height: .75vw;
    background-color: #4e4e4e;
    margin-left: 51vw;
    margin-top: -0.75vw;
    border-radius: 10vw;
    display: block;
}

.eventsEveentcard1page {
    margin-top: 4vw;
    margin-left: 23.25vw;
    height: 9vw;
    background: #009e45;
    position: absolute;
    width: 20vw;
    border-radius: 7.5px;
}

.eventsEveentcard1pagename {
    display: block;
    letter-spacing: 1px;
    margin-left: 2vw;
    font-size: 2vw;
    margin-top: 2vw;
    font-weight: 600;
}

.eventsEveentcard1pagedate {
    font-size: 1.25vw;
    font-weight: 400;
    letter-spacing: 1px;
    margin-left: 2.5vw;
    margin-top: -0.25vw;
}

.eventsEveentcard2page {
    margin-top: -15vw;
    margin-left: 40vw;
    height: 12vw;
    background: #009e45;
    position: absolute;
    width: 19vw;
    border-radius: 7.5px;
}

.eventsEveentcard3page {
    margin-top: 4vw;
    margin-left: 60vw;
    height: 9vw;
    background: #009e45;
    position: absolute;
    width: 20vw;
    border-radius: 7.5px;
}

.eventsbtn {
    text-decoration: none;
    color: -webkit-link;
    cursor: pointer;
}

.eventsBTNOUT {
    color: #16e16e;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    margin-top: -5vw;
    margin-left: 2vw;
    border-radius: 8px;
    width: 10vw;
    font-size: 1.3vw;
    background: #191919;
    border: none;
    padding: 10px;
    letter-spacing: 3px;
    font-weight: 470;
}